.footer {
    width: 100%;
    margin-top: 80px;
    color: white;

    &__contact {
        background-color: #AA2B51;
        padding: 28px 30px 20px 30px;
        border-radius: 20px;
        margin-right: 139px;
        max-width: 300px;
    }

    &__mail {
        margin-bottom: 12px;
        text-decoration: underline;
        color: white;
    }

    &__adress {
        font-family: 'Comfortaa-300';
        font-weight: 300;
        margin-bottom: 15px;
        line-height: 21px;
    }

    &__about {
        margin-right: 100px;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 14px;

        &--tablet {
            padding: 40px 0;
            margin-right: 0;
            gap: 30px;
            border-bottom: 1px solid white;
        }
    }

    &__section--block {
        padding-bottom: 40px;
        display: flex;
    }

    &__information--head {
        color: white;
        margin-top: 0;
        margin-bottom: 18px;
    }

    &__catalog--head {
        color: white;
    }


    &__bottom {
        background-color: $bubu-pink;
        padding: 60px 0;
    }

    &__top {
        background-image: url('/img/bg.svg');
        background-repeat: no-repeat;
        width: 100%;
        max-height: 260px;
    }

    &__payment {
        display: flex;
        flex-direction: row;
    }

    &__catalog--menu {
        display: flex;
        flex-direction: row;
        margin-top: 18px;
    }


    &__author {
        margin-top: 2px;
        &--name {
            margin-bottom: 8px;
            font-size: 14px;
            opacity: 0.5;
        }
    }


    &--catalog {
        margin-top: 90px;
    }

    &__tablet {
        display: none;
        background-color: #AA2B51;
        padding: 40px 0;
    }
}

.about__item {
}

.about__link {
    color: white;
}


